\documentclass[a4paper,10pt]{article}

\begin{document}

\title{\textbf{CMOS Memory}}
\author{Pawel Dziepak}
\date{\textit{August 04, 2008}}
\maketitle


\section{Memory Map}
\begin{verbatim}
# 0x10 Floppy Drives Type						       #
	bit	meaning
	0-3	second floppy disk drive type (4 stands for 1.44MB 3 1/2 drive)
	4-7	first floppy disk drive type (4 stands for 1.44MB 3 1/2 drive)
\end{verbatim}

\section{Credits}
\paragraph{}Based on document by Padgett Peterson, published at url:
http://ivs.cs.uni-magdeburg.de/~zbrog/asm/cmos.html

\end{document}
